{
  "capif_host": "",
  "register_host": "",
  "capif_https_port": "",
  "capif_register_port": "",
  "capif_username": "",
  "capif_password": "",
  "debug_mode": "",
  "invoker": {
    "invoker_folder": "",
    "capif_callback_url": "",
    "supported_features":"",
    "check_authentication_data":{
      "ip":"",
      "port":""
    },
    "cert_generation": {
      "csr_common_name": "",
      "csr_organizational_unit": "",
      "csr_organization": "",
      "csr_locality": "",
      "csr_state_or_province_name": "",
      "csr_country_name": "",
      "csr_email_address": ""
    },
    "discover_filter": {
      "api-name": "",
      "api-version": "",
      "comm-type": "",
      "protocol": "",
      "aef-id": "",
      "data-format": "",
      "api-cat": "",
      "preferred-aef-loc": "",
      "req-api-prov-name": "",
      "supported-features": "",
      "api-supported-features": "",
      "ue-ip-addr": "",
      "service-kpis": ""
    }
  },
  "provider": {
    "provider_folder": "",
    "supported_features": "",
    "apfs": "",
    "aefs": "",
    "publish_req": {
      "service_api_id": "",
      "publisher_apf_id": "",
      "publisher_aefs_ids": [
        "",
        ""
      ]
    },
    "cert_generation": {
      "csr_common_name": "",
      "csr_organizational_unit": "",
      "csr_organization": "",
      "csr_locality": "",
      "csr_state_or_province_name": "",
      "csr_country_name": "",
      "csr_email_address": ""
    },
    "api_description_path": "",
    "log":{            
      "apiName": "",
      "apiVersion": "",
      "resourceName": "",
      "uri": "",
      "protocol": "",
      "operation": "",
      "result": ""
    }
   }
}
